project:
  title: "Overton Window Analysis"
  output-dir: _render

format:
  html:
    theme: cosmo
    toc: true
    toc-depth: 3
    number-sections: false
    embed-resources: true
    self-contained: true
    code-fold: true
    code-tools: true
